# Generated by Django 2.0.5 on 2019-06-26 12:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0008_auto_20190610_0931'),
    ]

    operations = [
        migrations.AddField(
            model_name='sowdocument',
            name='base_template',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, related_name='sow_documents', to='document.SOWBaseTemplate'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='sowdocument',
            name='category',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.CASCADE, to='document.SOWCategory'),
            preserve_default=False,
        ),
    ]
